TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Alist -> alist A

### Description

<shortdoc> Create and return an empty association list `A'. </shortdoc>

### Examples

A:=Alist();

### See also

Alist ( nof(list) ) -> alist

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack